site_name: Lexema-ERP
nav:
    - 'Главная': 
        - 'Общая информация': 'index.md'
    - 'Пользовательская':
        - 'Общие ':
            - 'Очистка истории браузера Google Chrome': './User manual/Lexema-platform/Очистка истории браузера Google Chrome.md'
        - 'Документооборот': 
            - 'Общая инструкция СЭД': './User manual/docflow/Система электронного документооборота.md'
            - 'Заявка в техподдержку': './User manual/docflow/Заявка в техподдержку.md'
            - 'Документ "Конструктор документов"': './User manual/docflow/Конструктор документов.md'
            - 'Документ "Локально-нормативные документы"': './User manual/docflow/Локально-нормативные документы.md' 
            - 'Документ "Заявления от сотрудников"': './User manual/docflow/Заявления от сотрудников.md'
            - 'Документ "Группы рассылки"': './User manual/docflow/Группы рассылки.md'
            - 'Права и Роли': './User manual/docflow/index.md'

    - 'Lexema-ERP':
        - 'Введение': './Lexema-ERP/Введение.md'
        - 'Концепция системы': './Lexema-ERP/Концепция системы.md'
        - 'Справочники': './Lexema-ERP/Справочники.md'
        - 'Бухгалтерский учет': './Lexema-ERP/Бухгалтерский учет.md'
        - 'Банковские операции': './Lexema-ERP/Банковские операции.md'
        - 'Движение денежных средств': './Lexema-ERP/Движение денежных средств.md'
        - 'Основные средства': './Lexema-ERP/Основные средства.md'
        - 'Учет товарно-материальных ценностей и услуг': './Lexema-ERP/Учет товарно-материальных ценностей и услуг.md'
        - 'Спецодежда': './Lexema-ERP/Спецодежда.md'
        - 'Расходы будущих периодов': './Lexema-ERP/Расходы будущих периодов.md'
        - 'Векселя': './Lexema-ERP/Векселя.md'
        - 'Дебиторы-кредиторы': './Lexema-ERP/Дебиторы-кредиторы.md'
        - 'Резервы по сомнительным долгам': './Lexema-ERP/Резервы по сомнительным долгам.md'
        - 'Учет производства': './Lexema-ERP/Учет производства.md'
        - 'Закрытие затратных счетов': './Lexema-ERP/Закрытие затратных счетов.md'
        - 'Учет кадров': './Lexema-ERP/Учет кадров.md'
        - 'Расчет зарплаты': './Lexema-ERP/Расчет зарплаты.md'
        - 'Расчет зарплаты. Анализ и отчетность': './Lexema-ERP/Расчет зарплаты. Анализ и отчетность.md'
        - 'Расчет зарплаты. Системные справочники': './Lexema-ERP/Расчет зарплаты. Системные справочники.md'
        - 'Расчет зарплаты. Справочники по зарплате': './Lexema-ERP/Расчет зарплаты. Справочники по зарплате.md'
        - 'Расчет зарплаты. Справочники по страховым взносам': './Lexema-ERP/Расчет зарплаты. Справочники по страховым взносам.md'
        - 'Отчетность': './Lexema-ERP/Отчетность.md'
        - 'Сервисы системы электронного документооборота': './Lexema-ERP/Сервисы системы электронного документооборота.md'
        - 'Система электронного документооборота': './Lexema-ERP/Система электронного документооборота.md'
        - 'Автотранспорт': './Lexema-ERP/Автотранспорт.md'
    


markdown_extensions:
    - toc:
        separator: "_"
        permalink: "#"
    - attr_list
    - admonition
    - sane_lists
    - pymdownx.highlight
    - pymdownx.superfences
    - def_list

extra_css:
    - css/extra.css

extra_javascript:
    - javascripts/extra.js

plugins:
    - search:
        lang: ['ru', 'en']

    - img2fig
    
theme:
    name: material
    features:
        - navigation.instant
    language: ru
    palette:
        primary: white



